for(var i = 0; i < 405; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u344').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u344'); });
else {
    document.getElementById('u344').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u344'); }, true);
    document.getElementById('u344').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u344'); }, true);
}

widgetIdToSwipeLeftFunction['u344'] = function() {
var e = windowEvent;

if (true) {

	SetPanelState('u344', 'pd1u344','swing','left',500,'swing','left',500);

}

}

widgetIdToSwipeRightFunction['u344'] = function() {
var e = windowEvent;

if (true) {

	SetPanelState('u344', 'pd0u344','swing','right',500,'swing','right',500);

}

}

if (bIE) document.getElementById('u29').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u29'); });
else {
    document.getElementById('u29').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u29'); }, true);
    document.getElementById('u29').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u29'); }, true);
}

widgetIdToDragFunction['u29'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u29',0,widgetDragInfo.yDelta,'none',500);

}

}
u370.tabIndex = 0;

u370.style.cursor = 'pointer';
$axure.eventManager.click('u370', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u370'] = 'top';gv_vAlignTable['u299'] = 'center';u17.tabIndex = 0;

u17.style.cursor = 'pointer';
$axure.eventManager.click('u17', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u17'] = 'top';gv_vAlignTable['u202'] = 'center';gv_vAlignTable['u180'] = 'center';gv_vAlignTable['u400'] = 'center';gv_vAlignTable['u216'] = 'center';gv_vAlignTable['u194'] = 'center';gv_vAlignTable['u333'] = 'center';gv_vAlignTable['u231'] = 'top';gv_vAlignTable['u78'] = 'center';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u139'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u275'] = 'center';gv_vAlignTable['u151'] = 'center';gv_vAlignTable['u172'] = 'center';gv_vAlignTable['u346'] = 'center';gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u319'] = 'center';gv_vAlignTable['u100'] = 'center';gv_vAlignTable['u214'] = 'center';gv_vAlignTable['u192'] = 'center';gv_vAlignTable['u67'] = 'center';gv_vAlignTable['u269'] = 'center';gv_vAlignTable['u331'] = 'center';gv_vAlignTable['u287'] = 'center';gv_vAlignTable['u24'] = 'center';gv_vAlignTable['u80'] = 'top';gv_vAlignTable['u176'] = 'center';gv_vAlignTable['u137'] = 'center';gv_vAlignTable['u37'] = 'top';gv_vAlignTable['u112'] = 'center';gv_vAlignTable['u307'] = 'center';gv_vAlignTable['u285'] = 'center';gv_vAlignTable['u50'] = 'top';gv_vAlignTable['u74'] = 'center';gv_vAlignTable['u162'] = 'center';gv_vAlignTable['u79'] = 'top';gv_vAlignTable['u55'] = 'center';gv_vAlignTable['u149'] = 'center';gv_vAlignTable['u125'] = 'center';gv_vAlignTable['u356'] = 'top';document.getElementById('u63_img').tabIndex = 0;

u63.style.cursor = 'pointer';
$axure.eventManager.click('u63', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
document.getElementById('u229_img').tabIndex = 0;

u229.style.cursor = 'pointer';
$axure.eventManager.click('u229', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u110'] = 'center';gv_vAlignTable['u305'] = 'center';gv_vAlignTable['u283'] = 'center';document.getElementById('u20_img').tabIndex = 0;

u20.style.cursor = 'pointer';
$axure.eventManager.click('u20', function(e) {

if (true) {

	SetPanelState('u11', 'pd1u11','none','',500,'none','',500);

}
});
gv_vAlignTable['u297'] = 'center';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u178'] = 'center';gv_vAlignTable['u49'] = 'center';gv_vAlignTable['u355'] = 'top';document.getElementById('u25_img').tabIndex = 0;

u25.style.cursor = 'pointer';
$axure.eventManager.click('u25', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u228'] = 'center';gv_vAlignTable['u32'] = 'top';gv_vAlignTable['u88'] = 'center';document.getElementById('u304_img').tabIndex = 0;

u304.style.cursor = 'pointer';
$axure.eventManager.click('u304', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
document.getElementById('u282_img').tabIndex = 0;

u282.style.cursor = 'pointer';
$axure.eventManager.click('u282', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u76'] = 'center';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u278'] = 'top';gv_vAlignTable['u33'] = 'top';gv_vAlignTable['u254'] = 'top';gv_vAlignTable['u343'] = 'center';u12.tabIndex = 0;

u12.style.cursor = 'pointer';
$axure.eventManager.click('u12', function(e) {

if (true) {

	SetPanelState('u6', 'pd4u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u12'] = 'top';gv_vAlignTable['u303'] = 'center';gv_vAlignTable['u281'] = 'center';gv_vAlignTable['u94'] = 'center';gv_vAlignTable['u358'] = 'center';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u317'] = 'center';gv_vAlignTable['u295'] = 'center';gv_vAlignTable['u51'] = 'top';gv_vAlignTable['u253'] = 'top';document.getElementById('u115_img').tabIndex = 0;

u115.style.cursor = 'pointer';
$axure.eventManager.click('u115', function(e) {

if (true) {

	SetPanelVisibility('u119','','none',500);

}
});
gv_vAlignTable['u359'] = 'top';gv_vAlignTable['u267'] = 'center';gv_vAlignTable['u121'] = 'center';document.getElementById('u316_img').tabIndex = 0;

u316.style.cursor = 'pointer';
$axure.eventManager.click('u316', function(e) {

if (true) {

	SetPanelState('u6', 'pd2u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u135'] = 'center';gv_vAlignTable['u108'] = 'center';gv_vAlignTable['u252'] = 'top';gv_vAlignTable['u386'] = 'center';gv_vAlignTable['u145'] = 'center';gv_vAlignTable['u398'] = 'center';gv_vAlignTable['u239'] = 'top';gv_vAlignTable['u301'] = 'center';gv_vAlignTable['u315'] = 'center';gv_vAlignTable['u293'] = 'center';gv_vAlignTable['u21'] = 'center';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u170'] = 'center';gv_vAlignTable['u265'] = 'center';gv_vAlignTable['u82'] = 'center';gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u200'] = 'center';document.getElementById('u314_img').tabIndex = 0;

u314.style.cursor = 'pointer';
$axure.eventManager.click('u314', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u133'] = 'center';gv_vAlignTable['u369'] = 'center';gv_vAlignTable['u250'] = 'top';document.getElementById('u387_img').tabIndex = 0;

u387.style.cursor = 'pointer';
$axure.eventManager.click('u387', function(e) {

if (true) {

	SetPanelState('u6', 'pd3u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u147'] = 'center';gv_vAlignTable['u127'] = 'center';gv_vAlignTable['u90'] = 'center';gv_vAlignTable['u164'] = 'center';gv_vAlignTable['u327'] = 'center';document.getElementById('u146_img').tabIndex = 0;

u146.style.cursor = 'pointer';
$axure.eventManager.click('u146', function(e) {

if (true) {

}
});
document.getElementById('u52_img').tabIndex = 0;

u52.style.cursor = 'pointer';
$axure.eventManager.click('u52', function(e) {

if (true) {

}
});
gv_vAlignTable['u263'] = 'center';gv_vAlignTable['u277'] = 'top';gv_vAlignTable['u388'] = 'center';gv_vAlignTable['u47'] = 'top';gv_vAlignTable['u212'] = 'center';gv_vAlignTable['u226'] = 'center';gv_vAlignTable['u60'] = 'top';gv_vAlignTable['u118'] = 'center';gv_vAlignTable['u131'] = 'center';gv_vAlignTable['u276'] = 'top';gv_vAlignTable['u249'] = 'top';gv_vAlignTable['u384'] = 'center';gv_vAlignTable['u261'] = 'center';gv_vAlignTable['u43'] = 'center';document.getElementById('u73_img').tabIndex = 0;

u73.style.cursor = 'pointer';
$axure.eventManager.click('u73', function(e) {

if (true) {

	SetPanelState('u65', 'pd1u65','none','',500,'none','',500);

}
});
gv_vAlignTable['u329'] = 'center';u248.tabIndex = 0;

u248.style.cursor = 'pointer';
$axure.eventManager.click('u248', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u248'] = 'top';gv_vAlignTable['u129'] = 'center';gv_vAlignTable['u210'] = 'center';gv_vAlignTable['u224'] = 'center';gv_vAlignTable['u143'] = 'center';gv_vAlignTable['u379'] = 'top';gv_vAlignTable['u341'] = 'center';gv_vAlignTable['u157'] = 'center';gv_vAlignTable['u59'] = 'center';gv_vAlignTable['u26'] = 'center';gv_vAlignTable['u189'] = 'top';gv_vAlignTable['u35'] = 'center';gv_vAlignTable['u106'] = 'center';gv_vAlignTable['u404'] = 'center';gv_vAlignTable['u382'] = 'center';document.getElementById('u223_img').tabIndex = 0;

u223.style.cursor = 'pointer';
$axure.eventManager.click('u223', function(e) {

if (true) {

	SetPanelState('u220', 'pd1u220','none','',500,'none','',500);

}
});
gv_vAlignTable['u378'] = 'top';gv_vAlignTable['u396'] = 'center';gv_vAlignTable['u237'] = 'top';u354.tabIndex = 0;

u354.style.cursor = 'pointer';
$axure.eventManager.click('u354', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u354'] = 'top';gv_vAlignTable['u273'] = 'center';gv_vAlignTable['u53'] = 'center';document.getElementById('u403_img').tabIndex = 0;

u403.style.cursor = 'pointer';
$axure.eventManager.click('u403', function(e) {

if (true) {

	SetPanelState('u6', 'pd7u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u222'] = 'center';gv_vAlignTable['u353'] = 'center';gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u19'] = 'center';gv_vAlignTable['u367'] = 'center';gv_vAlignTable['u104'] = 'center';gv_vAlignTable['u402'] = 'center';gv_vAlignTable['u380'] = 'top';gv_vAlignTable['u86'] = 'center';document.getElementById('u221_img').tabIndex = 0;

u221.style.cursor = 'pointer';
$axure.eventManager.click('u221', function(e) {

if (true) {

	SetPanelState('u220', 'pd0u220','none','',500,'none','',500);

}
});
gv_vAlignTable['u166'] = 'center';gv_vAlignTable['u394'] = 'center';u235.tabIndex = 0;

u235.style.cursor = 'pointer';
$axure.eventManager.click('u235', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u235'] = 'top';document.getElementById('u13_img').tabIndex = 0;

u13.style.cursor = 'pointer';
$axure.eventManager.click('u13', function(e) {

if (true) {

	SetPanelState('u11', 'pd0u11','none','',500,'none','',500);

}
});
gv_vAlignTable['u208'] = 'center';gv_vAlignTable['u271'] = 'center';document.getElementById('u366_img').tabIndex = 0;

u366.style.cursor = 'pointer';
$axure.eventManager.click('u366', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u98'] = 'center';gv_vAlignTable['u339'] = 'center';gv_vAlignTable['u3'] = 'center';document.getElementById('u117_img').tabIndex = 0;

u117.style.cursor = 'pointer';
$axure.eventManager.click('u117', function(e) {

if (true) {

	SetPanelVisibility('u160','hidden','none',500);

	SetPanelState('u160', 'pd0u160','none','',500,'none','',500);

}
});
gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u351'] = 'center';gv_vAlignTable['u28'] = 'center';gv_vAlignTable['u365'] = 'center';gv_vAlignTable['u92'] = 'center';gv_vAlignTable['u102'] = 'center';gv_vAlignTable['u116'] = 'center';gv_vAlignTable['u392'] = 'center';gv_vAlignTable['u233'] = 'top';gv_vAlignTable['u68'] = 'top';gv_vAlignTable['u44'] = 'top';document.getElementById('u364_img').tabIndex = 0;

u364.style.cursor = 'pointer';
$axure.eventManager.click('u364', function(e) {

if (true) {

	SetPanelState('u6', 'pd1u6','swing','left',500,'swing','left',500);

}
});
document.getElementById('u113_img').tabIndex = 0;

u113.style.cursor = 'pointer';
$axure.eventManager.click('u113', function(e) {

if (true) {

	SetPanelVisibility('u119','','none',500);

}
});
gv_vAlignTable['u313'] = 'center';gv_vAlignTable['u168'] = 'center';gv_vAlignTable['u246'] = 'center';gv_vAlignTable['u62'] = 'center';gv_vAlignTable['u219'] = 'top';gv_vAlignTable['u363'] = 'center';gv_vAlignTable['u114'] = 'center';gv_vAlignTable['u57'] = 'center';u187.tabIndex = 0;

u187.style.cursor = 'pointer';
$axure.eventManager.click('u187', function(e) {

if (true) {

	SetPanelState('u6', 'pd6u6','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u187'] = 'top';gv_vAlignTable['u38'] = 'top';document.getElementById('u245_img').tabIndex = 0;

u245.style.cursor = 'pointer';
$axure.eventManager.click('u245', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u218'] = 'center';gv_vAlignTable['u376'] = 'top';gv_vAlignTable['u349'] = 'top';gv_vAlignTable['u311'] = 'center';gv_vAlignTable['u230'] = 'center';gv_vAlignTable['u186'] = 'center';gv_vAlignTable['u325'] = 'center';gv_vAlignTable['u244'] = 'center';gv_vAlignTable['u390'] = 'center';gv_vAlignTable['u361'] = 'center';gv_vAlignTable['u375'] = 'top';gv_vAlignTable['u348'] = 'center';gv_vAlignTable['u40'] = 'center';gv_vAlignTable['u257'] = 'top';gv_vAlignTable['u289'] = 'center';gv_vAlignTable['u45'] = 'top';gv_vAlignTable['u374'] = 'top';gv_vAlignTable['u184'] = 'center';gv_vAlignTable['u323'] = 'center';gv_vAlignTable['u242'] = 'center';gv_vAlignTable['u96'] = 'center';gv_vAlignTable['u291'] = 'center';gv_vAlignTable['u337'] = 'center';gv_vAlignTable['u256'] = 'top';gv_vAlignTable['u155'] = 'center';gv_vAlignTable['u174'] = 'center';gv_vAlignTable['u205'] = 'top';document.getElementById('u183_img').tabIndex = 0;

u183.style.cursor = 'pointer';
$axure.eventManager.click('u183', function(e) {

if (true) {

	SetPanelVisibility('u160','hidden','none',500);

}
});
gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u141'] = 'center';gv_vAlignTable['u197'] = 'top';gv_vAlignTable['u309'] = 'center';gv_vAlignTable['u372'] = 'top';document.getElementById('u154_img').tabIndex = 0;

u154.style.cursor = 'pointer';
$axure.eventManager.click('u154', function(e) {

if (true) {

	SetPanelState('u6', 'pd5u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u182'] = 'center';document.getElementById('u66_img').tabIndex = 0;

u66.style.cursor = 'pointer';
$axure.eventManager.click('u66', function(e) {

if (true) {

	SetPanelState('u65', 'pd0u65','none','',500,'none','',500);

}
});
gv_vAlignTable['u321'] = 'center';gv_vAlignTable['u335'] = 'center';gv_vAlignTable['u371'] = 'top';gv_vAlignTable['u203'] = 'top';gv_vAlignTable['u84'] = 'center';gv_vAlignTable['u258'] = 'top';document.getElementById('u217_img').tabIndex = 0;

u217.style.cursor = 'pointer';
$axure.eventManager.click('u217', function(e) {

if (true) {

	SetPanelState('u6', 'pd0u6','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u195'] = 'top';gv_vAlignTable['u153'] = 'center';